.no-margin{
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	background-image:url(../../img/newback/mainback.gif);
	background-repeat:repeat-y;
}
.contents{
	/*
	width:640px;
	height:480px;
	background-color:#F2FBF7;
	*/
}
.head{
	background-image:url(../../img/newback/back.gif);
	background-repeat:repeat-x;
}
.movie{
	width:277px;
	height:206px;
	position:absolute;
	left:25px;
	/*top:77px;*/
	top:120px;
	background-image:url(../../img/target.gif);
}
.video{
	width:275px;
	height:204px;
	position:absolute;
	left:1px;
	top:1px;
}

.reload{
	position:absolute;
	left:135px;
	top:289px;
}

.practice{
	position:absolute;
	left:319px;
	/*top:77px;*/
	top:120px;
}
.practice-white{
	width:298px;
	position:absolute;
	top:45px;
	background-color:#FFFFFF;
	/*background-image:url(../resource/img/white_end_298.gif);*/
	background-repeat:no-repeat;
	background-position:bottom;
}
.practice-white ul{
	margin:6px 10px 6px 10px;
	padding:0px;
}
.practice-white li{
	margin:2px 4px 2px 20px;
	padding:0px 0px 0px 8px;
	font-size:12px;
	list-style-image:url(../../img/reload.png);
	
}

.stroke{
	position:absolute;
	left:25px;
	/*top:320px;*/
	top:360px;
}
.stroke-white{
	width:592px;
	position:absolute;
	top:45px;
	background-color:#FFFFFF;
	/*background-image:url(../resource/img/white_end_592.gif);*/
	background-repeat:no-repeat;
	background-position:bottom;
}
.char {
	margin:8px 2px 8px 2px;
}
.char img{
	margin:1px 0px 1px 0px;
	width:54px;
	height:35px;
}

.sound{
	display:none;
}